<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"
        "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<title>Kursell</title>
<meta name="revisit-after" content="2 weeks">
<meta name="robots" content="index,follow">
<meta http-equiv="content-type" content="text/html; charset=utf-8">
<link rel=stylesheet href="../css/kursell.css" type="text/css">

</head>

<body>
<a name="top"></a>
<table border="0" cellpadding="3" cellspacing="0" width="100%">
	<tr valign="top">
		<td class="navi"><a class="navi" href="../index.html">Home</a> &#149; Kursell</td>
		<td class="navi" align="right">&nbsp;</td>
	</tr>
</table>

<table border="0" cellpadding="0" cellspacing="0" width="67%" align="center">
<tr>
	<td><br>
<table border="0" cellpadding="8" cellspacing="0" width="100%">
<tr>
<td align="center" class="h4b">
Dr. Julia Kursell<br>
<br>
Research Scholar<br />
[bis 0/2011]<br>
<br>
</td>
</tr>

<tr>
<td colspan="2">
<hr size="1">
<p style="margin-bottom:3px;">Studium der Musikwissenschaft, Slavischen Philologie und Komparatistik in M&uuml;nchen, 2000 Promotion (<i>Schallkunst. Eine Literaturgeschichte der Musik in der fr&uuml;hen russischen Avantgarde</i>).</p>

<p style="margin-bottom:3px;">1998 - 2001 und 2002 - 2004 Wissenschaftliche Mitarbeiterin am Institut f&uuml;r Slavische Philologie in M&uuml;nchen.</p>

<p style="margin-bottom:3px;">4/2001 - 3/2002 Wissenschaftliche Mitarbeiterin im Projekt "Russische Erinnerungsliteratur und die Zivilisationsbr&uuml;che des 20. Jahrhunderts" am Zentrum f&uuml;r Literaturforschung in Berlin.</p>

<p style="margin-bottom:3px;">Seit April 2004 Wissenschaftliche Mitarbeiterin am Max-Planck-Institut f&uuml;r Wissenschaftsgeschichte, Berlin, im Projekt "Die Experimentalisierung des Lebens. Konfigurationen zwischen Wissenschaft, Kunst und Technologie".</p>

<p style="margin-bottom:15px;">Seit November 2006 Dilthey Fellow am Max-Planck-Institut f&uuml;r Wissenschaftsgeschichte mit dem Projekt "Epistemologie des Hörens (1850-2000)".</p>
<br>

<hr size="1">
<!--
<div class="h3">Aktuell / News</div>


<hr size="1">
-->
<div class="h3">Projekte / Projects</div>
<p><a href="epistmology_e.html">Historical Epistemology of Hearing (1850-2000)</a></p><p>dt.: <a href="helmholtz.html">Ohr und Instrument - Zu Hermann v. Helmholtz' Physiologischer Grundlegung der Musiktheorie.</a><br>
en.: <a href="helmholtz_e.html">Ear and Instrument - Hermann v. Helmholtz's "On the Sensations of Tone as a Physiological Basis for the Theory of Music".</a></p>
<br>

<hr size="1">

<div class="h3">Publikationen / Publications</div>

<p><a href="publications.html#books">B&uuml;cher / Books</a></p>
<p><a href="publications.html#articles">Artikel / Articles</a></p>
<p><a href="publications.html#misc">Varia / Miscellaneous</a></p>
<br>


<hr size="1">

<div class="h3">Vorträge / Talks</div>
<p><a href="recent_talks.html">2005 to present</a></p>
<p><a href="talks.html">2001 to 2004</a></p>
<br>

<hr size="1">
<div class="h3">Veranstaltungen / Events</div>

<p><a href="http://www.aarome.org/files/uploads/1259696706.pdf">Performing Voices</a>, Conference organized in collaboration with the American Academy in Rome (with Andreas Mayer and Martin Brody), Rome, 04.-06.12.2009</p>

<p><a href="concerts.html">Physiologie des Klaviers III - Vorträge und Konzerte zur Wissenschaftsgeschichte der Musik</a>, Veranstaltungsreihe, 2009</p>

<p><a href="concerts2007.html">Physiologie des Klaviers II - Vorträge und Konzerte zur Wissenschaftsgeschichte der Musik</a>, Veranstaltungsreihe, 24.10.2007-11.06.2008</p>

<p><a href="concerts2006.html">Physiologie des Klaviers I</a>, Veranstaltungsreihe, 05.10.2006-05.07.2007</p>

<p><a href="/exp/tagungen/mpiwg2006/">Sounds of Science – Schall im Labor (1800-1930)</a>, Conference, Max-Planck-Institut für Wissenschaftsgeschichte, Berlin, 05.-07.10.2006</p>

<p><a href="/exp/tagungen/mpiwg2005/index_e.html">The Shape of Experiment</a>, Conference, Max-Planck-Institut für Wissenschaftsgeschichte, Berlin (with Sven Dierig and Henning Schmidgen), 02.-05.06.2005</p>
<br>
<hr size="1">
<div class="h3">Lehrveranstaltungen / Teaching</div>

<p>Wintersemester 2011-12. Physiologie und Sprachwissenschaft, 1791-1910. Hauptseminar, <i>Institut f&uuml;r Wissenschafts- und Technikgeschichte</i>, Technische Universit&auml;t Berlin.</p>

<p>Sommersemester 2011. Die "Graphische Methode". Zur Geschichte einer Aufzeichnungstechnik. Proseminar, <i>Institut f&uuml;r Wissenschafts- und Technikgeschichte</i>, Technische Universit&auml;t Berlin.</p>

<p>Wintersemester 2010-11. Sinnesphysiologie des 19. Jahrhunderts. Proseminar, <i>Institut f&uuml;r Wissenschafts- und Technikgeschichte</i>, Technische Universit&auml;t Berlin.</p>

<p>Herbstsemester 2009. Musik und Medien. Eine Einf&uuml;hrung. Blockseminar, <i>Institut f&uuml;r Medienwissenschaft</i>, Universit&auml;t Basel.</p>

<p>Sommersemester 2006. Praxis und Theorie der Deklamation um 1900 mit Schwerpunkt Russland. Hauptseminar, <i>Institut f&uuml;r Allgemeine und Vergleichende Literaturwissenschaft</i>, Freie Universit&auml;t Berlin.</p>

<p> » <a href="kursell_teaching_lmu.pdf">Lehrveranstaltungen an der LMU München, 1998-2004</a> (PDF, 80 kb)</p>

</td>
</tr>
</table><br><br></td>
</tr>
</table>
<table border="0" cellpadding="3" cellspacing="0" width="100%">
	<tr valign="top">
		<td class="navi"><a class="navi" href="../index.html">Home</a> &#149; Kursell</td>
		<td class="navi" align="right"><a href="#top" class="navi">top</a></td>
	</tr>
</table>
<!-- #bbinclude "signature_wo_imp.include" -->
<DIV class="copyright" align="center">Stand: 30.11.2013 - <A class="copyright" HREF="http://www.mpiwg-berlin.mpg.de/de/impressum.html">Impressum</A></DIV>
<!-- end bbinclude -->

</body>
</html>